New

From YARS

Jump to: navigation, search

How to install on Ubuntu 9.10

cmake

libboost1.40-dev (installs g++-4.4)

libboost-program-options1.40-dev

libboost-filesystem1.40-dev

libboost-date-time1.40-dev

libode-dev

libxerces-c-dev

if you want to use gui:

qt-sdk

for optional functions: cmake-curses-gui

cmake-qt-gui

ocaml

sun-java6-jdk

libqwt5-qt4-dev

ant

texlive-latex3

doxygen

imagemagick

caml-native-compilers

Personal tools